
# GPIV_INCLUDE_DIR = gpiv.h
# GPIV_LIBRARIES = libgpiv.a
# GPIV_FOUND = true if GPIV is found

IF (GPIV_INCLUDE_DIRS)
FIND_PATH (GPIV_INCLUDE_DIR gpiv.h )
FIND_LIBRARY (GPIV_LIBRARY gpiv)
ELSE (GPIV_INCLUDE_DIRS)
# SET(TRIAL_PATHS
# {GPIV_HOME}/include
# /usr/include
# /usr/local/include
# /opt/include
# /usr/apps/include
# $ENV{HOME}/include
# )
#
# SET(TRIAL_LIBRARY_PATHS
# {GPIV_HOME}/lib
# /usr/lib
# /usr/local/lib
# /opt/lib
# /sw/lib
# $ENV{HOME}/lib
# )
#
# FIND_PATH(GPIV_INCLUDE_DIR gpiv.h )
# FIND_LIBRARY(GPIV_LIBRARY gpiv )

FIND_PATH(GPIV_INCLUDE_DIR gpiv.h HINTS $ENV{HOME}/include)
FIND_LIBRARY(GPIV_LIBRARIES gpiv HINTS $ENV{HOME}/lib)

ENDIF(GPIV_INCLUDE_DIRS)

SET(GPIV_FOUND FALSE)
IF(GPIV_INCLUDE_DIR AND GPIV_LIBRARIES)
MESSAGE(STATUS GPIV_INCLUDE_DIR=)
MESSAGE(STATUS GPIV_LIBRARY=)
SET(GPIV_FOUND TRUE)
ENDIF()

MARK_AS_ADVANCED(
GPIV_INCLUDE_DIR
GPIV_LIBRARIES
GPIV_FOUND
)


